@import "basic.css";

.menu{font-size:10px;line-height:130%;padding:4px 4px 3px 3px;}

/*会員一覧*/
	/*会員*/
	.member{background-color:#ABABAB;}
	/*賛助会員*/
	.nonmember{background-color:#77aaff;}
	/*退会*/
	.member0{background-color:#ffffff;}.jeita-report-backnumber td {
	padding-right: 5px;
}

div.attention {
	margin-bottom: 20px;
	padding: 10px;
	border: 2px solid #f00;
}
h3.attention {
	margin: 20px auto 10px;
	text-align: center;
	color: #f00;
}
div.attention a:hover {
	text-decoration: none;
}

#iec ul {
	overflow: hidden;
}
#iec ul li {
	float: left;
	width: 232px;
	margin-right: 20px;
}
#iec ul li:last-child {
	margin-right: 0;
}
#iec ul li p.taC {
	text-align: center;
}